get deprecated
https://{subdomain}.relintex.net/ws/api/v1/lead/list
Lists leads between start and end dates.
All timestamps in the result are in UTC.
Leads will be filterd based on Custom Values of Authentication provided for the API.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Request Query Parameters
Following query parameters can be supplied
| Parameter | Data Type | Description |
|---|---|---|
| start_date* | DateTime | Start DateTime in format YYYY-MM-DD or YYYY-MM-DDThh:mm:ssTZD |
| end_date* | DateTime | End DateTime in format YYYY-MM-DD or YYYY-MM-DDThh:mm:ssTZD |
| page_size | Int | max 100 |
| page | Int | Fetch this page # (Defaults to 1) |
| date_filter_on | Option | either 'created-on' or 'status-updated-on'. defaults to 'status-updated-on' |
Response Headers
Response is a dynamic json structure.
Paging is implemented using response headers
| Header | Example Value |
|---|---|
| X-Pagination-Total-Count | 30 |
| X-Pagination-Page-Count | 50 |
| X-Pagination-Current-Page | 1 |
| X-Pagination-Per-Page | 100 |
